
define host {
	host_name			dng202w
	alias				dng202w.Princeton.EDU
	address				140.180.220.123
	contacts			Kevin R. Guilbault
	_contacts			kg3@princeton.edu, winmail@princeton.edu
	use				Windows Production NS PublicDMZ
}


define host {
	host_name			dng204w
	alias				dng204w.Princeton.EDU
	address				10.6.49.127
	contacts			Kevin R. Guilbault
	_contacts			kg3@princeton.edu, winmail@princeton.edu
	use				Windows Production NS PrivateDMZ
}

define host {
	host_name			dng205w
	alias				dng205w.Princeton.EDU
	address				140.180.221.121
	use				Windows Dev/QA NS PublicDMZ
	contacts			University Services IT Support
}


